next: http://rnacentral.org/api/v1/rna/?format=yaml&page=3
previous: http://rnacentral.org/api/v1/rna/?format=yaml
results:
- count_distinct_organisms: 1
  description: rRNA from 1 species
  distinct_databases:
  - ENA
  is_active: true
  length: 253
  md5: e4095fe5c78770ddd641243eb08d5db3
  publications: http://rnacentral.org/api/v1/rna/URS000182AE45/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS000182AE45
  sequence: UACGUAGGGUGCAAGCGUUGUCCGGAAUUAUUGGGCGUAAAGAGUUCGUAGGCGGUUGCCUAAGUCUGUUGUUAAAGGCCUGAGCUCAACUCGGGUAUGGCAAUGGAUACUGGGCGGCUAGAGUGUGGUAGAGGUCACGGGAAUUCCAGGUGUAGCGGUGAAAUGCGUAGAUAUCUGGAGGAACACCAGUGGCGAAAGCGCGUGACUGGGCCACAACUGACGCUGAGGAACGAAAGCUAGGGUAGCGAAAGGG
  url: http://rnacentral.org/api/v1/rna/URS000182AE45?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS000182AE45/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 1 species
  distinct_databases:
  - ENA
  is_active: true
  length: 442
  md5: e40961e20d9c9ef4e15c4e79b993e1c0
  publications: http://rnacentral.org/api/v1/rna/URS000182AE46/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS000182AE46
  sequence: CCUACGGGUGGCAGCAGUAGGGAAUCUUUCACAAUGGGCGAAAGCCUGAUGGAGCAACGCCGCGUGCAGGAUGAAGGCCUUCGGGUUGUAAACUGCUUUUAUAAGAGAGAAAUAUGAAGGUAACUUAUGAAUCAGGAUCGGCUAACAACGGGCCAGCAACCGCGGUCAUACGUGGGAUCAGAGCAUUAUCCGGAGUGACUGGGUGUAAAGAGUUGCGUAGGUGGCAUAAUAAGUAGCUAGUGAAAUCGGGUGGCUCAACCAUUCAGACUAUUAGCUAAACUGUUAAGCUCGAGACCGUUAGGGGGAACUGGAAUUUCUAGUGUAGGGGUGAAAUCCGUAGAUAUUAGGAGGAACACCAAUGGCGUAGGCAGGUUGCUGGGACGGUUCUGACACUAAGGCACGAAAGCGUAGGGAGCAAACGGGAUUAGAUACCCCAGUAGUC
  url: http://rnacentral.org/api/v1/rna/URS000182AE46?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS000182AE46/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 1 species
  distinct_databases:
  - ENA
  is_active: true
  length: 393
  md5: e4096274de4d882b520ac68e1137020b
  publications: http://rnacentral.org/api/v1/rna/URS000182AE47/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS000182AE47
  sequence: AUACGGAGGAUGCGAGCGUUAUCCGGAUUUAUUGGGUUUAAAGGGUGCGUAGGCUGUGCGUUAAGUCAGGGGUGAAAUGCCGUCGCUCAACGACGGAGUUGCCCUUGAUACUGGCGUGCUGGAGUACGGAUGCCGUUGGAGGAAUGAGUGGUGUAGCGGUGAAAUGCUUAGAUAUCACUCAGAACACCGAUUGCGAAGGCAUCUGACGAAUCCGUCACUGACGCUGAGGCACGAAAGCGUGGGGAUAGAACAGGAUUAGAUACCCUGGUAUUCCACGCCGUAAACGAUGAUGACUAACCGUCGGCGAUAGACAGCCGGUGGCCAAGCGAAAGCGAUAAGUCAUCCACCUGGGGAGUACGUCGGCAACGAUGAAACUUAAAGGAAUUGACUGGG
  url: http://rnacentral.org/api/v1/rna/URS000182AE47?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS000182AE47/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 1 species
  distinct_databases:
  - ENA
  is_active: true
  length: 442
  md5: e409642f60d36827630f46f015018394
  publications: http://rnacentral.org/api/v1/rna/URS000182AE48/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS000182AE48
  sequence: CCUACGGGUGGCAGCAGUAGGGAAUCUUUCACAAUGGGCGAAAGCCUGAUGGAGCAACGCCGCGUGCAGGAUGAAGGCCUUCGGGUUGUAAACUGCUUUUAUAAGCGAGAAAUAUGAUGGUAACUUAUGAAUAAGGAUCGGCUAACUACGUGCCAGCAGCCGCGGUCAUACGUAGGAUCCGAGCAUUAUCCGGAGUGACUGGGUGUAAAGAGUUGCGUAGGUGGCAUAAUAAGUAGCGAGUGAAAUCUGGUGGCUCAAACAUCCAGACUAUUUGUUAAACUGUUAGGCUAGAGUCCGUUAGAGGUAGGUGGAAUUCUUGGUGUAGGGGUGAAAUCCGUAGAUAUUAGGAGGAACACCAAUAGCGAAGGCAGGUUGCUGGAACGGUACUGACACUAAGGCACGAAAGCGUAGGGAGCAAACGGGAUUAGAUACCCCAGUAGUC
  url: http://rnacentral.org/api/v1/rna/URS000182AE48?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS000182AE48/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 0 species
  distinct_databases:
  - ''
  is_active: false
  length: 413
  md5: e409686609bbfd3536c460b605a295c0
  publications: http://rnacentral.org/api/v1/rna/URS000182AE49/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS000182AE49
  sequence: AUGGGCGCAAACCUGAUGCAGCCAUGCCGCGUGUAUGAAGAAGGCCUUCGGGUUGUAAAGUACUUUCAGCGAGGAGGAAGGUGGUGAGCUUAAUACGCUCAUCAAUUGACGUUACUCGCAGAAGAAGCACCGGCUAACUCCGUGCCAGCAGCCGCGGUAAUACGGAGGGUGCAAGCGUUAAUCGGAAUUACUGGGCGUAAAGCGCACGCAGGCGGUCUGUCAAGUCGGAUGUGAAAUCCCCGGGCUCAACCUGGGAACUGCAUCCGAAACUGGCAGGCUUGAGUCUCGUAGAGGGGGGUAGAAUUCCAGGUGUAGCGGUGAAAUGCGUAGAGAUCUGGAGGAAUACCGGUGGCGAAGGCGGCCCCCUGGACGAAGACUGACGCUCAGGUGCGAAAGCGUGGGGAGCAAACAGG
  url: http://rnacentral.org/api/v1/rna/URS000182AE49?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS000182AE49/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 1 species
  distinct_databases:
  - ENA
  is_active: true
  length: 229
  md5: e40968869a007304b97bde62e0c6df77
  publications: http://rnacentral.org/api/v1/rna/URS000182AE4A/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS000182AE4A
  sequence: UGCGUAGGCGGCUUUGUAAGUCAGAGGUGAAAGCCCACAGCUUAACUGUGGAAUUGCCCCUGAUACUGUGGAGCUUGAAUCAGGUUGAGGUAAGCGGAAUGUGGCGUGUAGCGGUGAAAUGUUUAGAUAUGCCAUAGAACACCAAUUGCGAAGGCAGCUUACUGGACCUGUAUUGACGCUGAGGCACGAAAGCGUGGGGAGCGAACAGGAUUAGAUACCCUGGUAGUCC
  url: http://rnacentral.org/api/v1/rna/URS000182AE4A?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS000182AE4A/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 0 species
  distinct_databases:
  - ''
  is_active: false
  length: 559
  md5: e409690065c7cd6742f93fe04ade48d3
  publications: http://rnacentral.org/api/v1/rna/URS000182AE4B/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS000182AE4B
  sequence: AAAACCUUUAGGGAAUCUUCGGCAAUGGACGAAAGUCUGACCGAGCAACGCCGCGUGAGUGAUGAAGGUUUUCGGAUCGUAAAACUCUGUUGUUAGAGAAGAACAAGUACCGUUUGAAUAAGGCGGUACCUUGACGGUACCUAACGAGAAAGCCCCGGCUAACUACGUGCCAGCAGCCGCGGUAAUACGUAGGGGGCAAGCGUUGUCCGGAAUUAUUGGGCGUAAAGCGCGCGCAGGCGGUCUCUUAAGUCUGAUGUGAAAGCCCACGGCUCAACCGUGGAGGGUCAUUGGAAACUGGGGGGCUUGAGGUUAGGAGAGGAAAGUGGAAUUCCACGUGUAGCGGUGAAAUGCGUAGAGAUGUGGAGGAACACCAGUGGCGAAGGCGACUUUCUGGCCUAUAACUGACGCUGAGGCGCGAAAGCGUGGGGAGCAAACAGGAUUAGAUACCCUGGUAGUCCACGCCGUAAACGAUGAGUGCUAGGUGUUAGGGGUUUCGAUGCCCUUAGUGCCGACGUUAACACAUUAAGCACUCCGCCUGGGGAGUACGGCCGCAAGGCUG
  url: http://rnacentral.org/api/v1/rna/URS000182AE4B?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS000182AE4B/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 0 species
  distinct_databases:
  - ''
  is_active: false
  length: 462
  md5: e4096daa82c6e63a179fd8ad8b4a30ac
  publications: http://rnacentral.org/api/v1/rna/URS000182AE4C/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS000182AE4C
  sequence: GACGAACGCUGGCGGCGUGCUUAACACAUGCAAGUCGAGCGGAAAGGCCUUUCGGGGUACUCGAGCGGCGAACGGGUGAGUAACACGUGAGCAACCUGCCUCUGACUUUGGGAUAACCCUCGGAAACGGGGGCUAAUACCGGAUACGACCUCUGGGGGCAUCUCUGGGGGUGGAAAGCUUUUGUGGUCAGGGAUGGGCUCGCGGCCUAUCAGCUUGUUGGUGGGGUGAUGGCCUACCAAGGCGGUGACGGGUAGCCGGCCUGAGAGGGCGACCGGCCACACUGGGACUGAGACACGGCCCAGACUCCUACGGGAGGCAGCAGUGGGGAAUAUUGCACAAUGGGCGGAAGCCUGAUGCAGCGACGCCGCGUGAGGGAUGACGGCCUUCGGGUUGUAAACCUCUUUCAGCACCGACGAAGCGAGAGUGACGGUAGGUGCAGAAGAAGCGCCGGCCAACUACGUG
  url: http://rnacentral.org/api/v1/rna/URS000182AE4C?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS000182AE4C/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 1 species
  distinct_databases:
  - ENA
  is_active: false
  length: 507
  md5: e4096ef9008efa9edb52a1f27e65f762
  publications: http://rnacentral.org/api/v1/rna/URS000182AE4D/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS000182AE4D
  sequence: CAUGAACGCUAGCGGCAGGCUUAAUACAUGCAAGUCGUGGGGCAGCAGGUUUGUAGCAAUACAGAUGCUGGCGACCGGCAAACGGGUGCGUAACACGUACGCAACCUUCCCGUUACUGGGGAAUAGCCCAGGGAAACUUGGAUUAAUACCCCAUAUUAUAUUGGUCAGGCAUCUGACUGAUAUCAAAGCUUCGGCGGUAACGGAUGGGCGUGCGGUUGAUUAGGUAGUUGGCGGGGUAACGGCCCACCAAGCCUACGAUCAAUAGCUGAUGUGAGAGCAUGAUCAGCCACGCGGGCACUGAGACGCGGGCCCGACUCCUACGGGAGGCAGCAGUAAGGAAGAUUGGGCAAUGGACGCAAGUCUGACCCAGCCAUGCCGCGUGAAGGAUGAAGGUCCUCUGAAUUGUAAACUUCUUUUAUCUGGGGCGAAAACCGGUUAUUCUUAACCGUUUGACAGUACCGGAGGAAUAAGCACCGGCUAACUCCGUGCCAGCCGCCGCUGUAAUAC
  url: http://rnacentral.org/api/v1/rna/URS000182AE4D?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS000182AE4D/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 0 species
  distinct_databases:
  - ''
  is_active: false
  length: 556
  md5: e4096f45fc191138e4a28098b3b847e1
  publications: http://rnacentral.org/api/v1/rna/URS000182AE4E/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS000182AE4E
  sequence: AAAACAACUGGGGAAUUUUGGACAAUGGGGGCAACCCUGAUCCAGCAAUGCCGCGUGUGUGAAGAAGGCCUUCGGGUUGUAAAGCACUUUUGUCCGGAAAGAAAUCCCUUGCCCUAAUACGGCGGGGGGAUGACGGUACCGGAAGAAUAAGCACCGGCUAACUACGUGCCAGCAGCCGCGGUAAUACGUAGGGUGCGAGCGUUAAUCGGAAUUACUGGGCGUAAAGCGUGCGCAGGCGGUUUUGUAAGACAGGCGUGAAAUCCCCGAGCUCAACUUGGGAAUGGCGCUUGUGACUGCAAGGCUAGAGUAUGUCAGAGGGGGGUAGAGUUCCCCGGGGAGCAGUGAAAUGCGGAGAGAUGUGGAGGAAUACCGAUGGCGAAGGCAGCCCGCUGGGACGUCACUGACGCUCAUGCACGAGAGCGUGGGGAGCAAACAGGAUUAGAUACCCUGGUAGUCCACGCCCUAGACGAUGUCAACUGGUUGUUGGGGAUUCAUUUCUUCAGUAACGUAGCUAACGCGUGAAGUUGACCGCCUGGGGAGUACGGUCGCAAGAUUA
  url: http://rnacentral.org/api/v1/rna/URS000182AE4E?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS000182AE4E/xrefs?format=yaml
